Manifest-Version: 1.0
Bnd-LastModified: 1617342573106
Build-Jdk: 1.8.0_171
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.cloud.gateway.agent.ui
Bundle-SymbolicName: org.wso2.carbon.cloud.gateway.agent.ui
Bundle-Vendor: WSO2
Bundle-Version: 4.7.93
Carbon-Component: UIBundle
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.wso2.carbon.cloud.gateway.agent.ui;version="4.7.93";
 uses:="org.apache.axis2,org.apache.axis2.context,org.wso2.carbon.cloud.
 gateway.agent.stub.types.carbon",org.wso2.carbon.cloud.gateway.agent.ui
 .i18n;version="4.7.93"
Import-Package: org.wso2.carbon.cloud.gateway.agent.stub;version="[4.7.0
 ,5.0.0)",org.wso2.carbon.cloud.gateway.agent.stub.types.carbon;version=
 "[4.7.0,5.0.0)",org.apache.axis2;resolution:=optional;version="[1.6,2)"
 ,org.apache.axis2.client;resolution:=optional;version="[1.6,2)",org.apa
 che.axis2.context;resolution:=optional;version="[1.6,2)",org.apache.com
 mons.logging;resolution:=optional;version="[1.2,2)"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
